.anime__details__title h3 {
  font-size: 24px;
}
@media (min-width: 576px) {
  .anime__details__title h3 {
    font-size: 28px;
  }
}

@media (min-width: 992px) {
  .anime__details__title h3 {
    font-size: 36px;
  }
}

.item-single-text h3 {
  font-size: 24px;
  padding-bottom: 24px;
}
.item-single-text h2 {
  font-size: 24px;
  padding-bottom: 24px;
}
.product-price {
  margin-top: 24px;
}

@media (min-width: 992px) {
  .right-block-item {
    padding-left: 64px;
  }
}

body {
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #fff;
}
p {
  color: #fff;
}

a {
  color: rgba(168, 169, 219, 1);
}
.container {
  max-width: 1770px;
}
.container_small {
  max-width: 1240px;
}

.product {
  padding: 30px 0;
}

@media (min-width: 992px) {
  .product {
    padding: 60px 0;
  }
}
@media (min-width: 992px) {
  .product {
    padding: 80px 0;
  }
}

.product__item__pic {
  background-size: contain;
  background-position: center;
  display: flex;
  align-items: flex-end;
}

@media (min-width: 992px) {
  .product__item__pic {
    height: 192px;
  }
}

.breadcrumb__links {
  color: #b7b7b7;
}

.section-title h1 {
  color: #ffffff;
  font-weight: 600;
  line-height: 21px;
  font-size: 24px;
  text-transform: uppercase;
  padding-left: 20px;
  position: relative;
  font-family: "Oswald", sans-serif;
}
.section-title h1:after {
  position: absolute;
  left: 0;
  top: -6px;
  height: 32px;
  width: 4px;
  background: #e53637;
  content: "";
}

.title-page {
  font-size: 38px;
}
@media (min-width: 576px) {
  .title-page {
    font-size: 48px;
  }
}

.header__logo-text {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
}
.header__logo-text span {
  color: #e53637;
}
@media (min-width: 576px) {
  .header__logo-text {
    font-size: 24px;
  }
}

@media (min-width: 992px) {
  .header__menu ul li a {
    padding: 4px;
  }
}

@media (min-width: 1200px) {
  .header__menu ul li a {
    padding: 12px;
  }
}
@media (min-width: 1440px) {
  .header__menu ul li a {
    padding: 20px;
  }
}

.header__right {
  display: flex;
  align-items: center;
  gap: 16px;
  justify-content: flex-end;
}

.header__right a {
  margin-right: 0;
}

.header__top {
  padding: 12px 0;
  border-bottom: 1px solid rgba(25, 26, 80, 1);
}
.header__top-menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 24px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.header__top-menu-item {
}

.header__top-menu-link {
  color: rgba(168, 169, 219, 1);
}

.slicknav_btn {
  top: auto;
  bottom: 9px;
}

.category-label {
  padding: 6px 12px;
  color: #fff;
  border-radius: 5px;
  margin-bottom: 12px;
  display: inline-block;
  background-color: rgba(24, 26, 80, 1);
}
.category-label_float {
  background-color: rgba(60, 61, 85, 1);
}

.anime__details__text h1 {
  color: #fff;
}
.anime__details__text h2 {
  font-size: 26px;
  margin-bottom: 8px;
  color: #fff;
}
.anime__details__text h3 {
  color: #fff;
}
.anime__details__text h4 {
  color: #fff;
}
.anime__details__text h5 {
  color: #fff;
}
.anime__details__text h6 {
  color: #fff;
}
.anime__details__text {
  color: #fff;
}
.anime__details__text p {
  color: #fff;
}

.product-price {
  font-size: 24px;
  margin-bottom: 24px;
}

.follow-btn {
  border: none;
}
.single-image {
  background: #070720;
  border-radius: 25px;
  padding: 42px;
  border: 1px solid rgba(25, 26, 80, 1);
}
.single-image img {
  object-fit: contain;
  width: 100%;
  height: auto;
}

.product__page__filter a {
  color: #3d3d3d;
  display: block;
  padding-left: 15px;
}

.nice-select .option {
  padding: 0;
}

.product__item {
  border: 1px solid rgba(25, 26, 80, 1);
  padding: 12px;
  border-radius: 12px;
}

.product__item h5 {
  font-size: 15px;
  line-height: 150%;
}

.product__item__pic .ep {
  background-color: #3c3d55;
}

.add-block {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.add-block__price {
  border-radius: 5px;
  padding: 2px 8px;
  color: #fff;
  background-color: #3d3d3d;
  font-size: 14px;
  text-align: center;
}
.add-block__btn {
  flex: 1;
  min-width: 100px;
  font-size: 14px;
}

.add-block__btn-link.added {
  display: none;
}
.add-block__btn-link {
  border-radius: 5px;
  padding: 2px 8px;
  color: #fff;
  background-color: #191a50;
  display: block;
  text-align: center;
}

.added_to_cart {
  border-radius: 5px;
  padding: 2px 8px;
  color: #fff;
  background-color: #191a50;
  display: block;
  text-align: center;
}

.product__item__text h5 {
  min-height: 49px;
  max-height: 49px;
  overflow: hidden;
  margin-bottom: 12px;
}

.cat-main {
  margin-bottom: 60px;
}

.cat-main__col {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .cat-main__row {
    display: flex;
    margin: 0 -15px;
  }

  .cat-main__col {
    padding: 0 15px;
    flex: 0 0 33.3333%;
    margin-bottom: 0;
  }
}

.cat-main__item {
}

.cat-main__item-img {
  border-radius: 20px;
  margin-bottom: 12px;
  width: 100%;
}

.cat-main__item-title {
  font-weight: 700;
  font-size: 16px;
  line-height: 141%;
  text-transform: uppercase;
  color: #fff;
}

.single-sidebar-wrap {
  margin-bottom: 42px;
}

.sidebar-title {
  font-weight: 800;
  font-size: 16px;
  line-height: 135%;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 24px;
}

.sidebar-body {
}

.sidebar-list label {
  display: flex;
  gap: 8px;
}
.sidebar-list {
  list-style-type: none;
}
.sidebar-list li {
  margin-bottom: 12px;
}
.sidebar-list a,
.sidebar-list span {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ccc;
}

.breadcrumb-option {
  padding: 0;
}

.custom-checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ccc;
}

.custom-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.custom-checkbox__span {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  border: 1px solid #e53637;
  border-radius: 4px;
}

.custom-checkbox:hover input ~ .custom-checkbox__span {
  /* background-color: #e53637; */
}

.custom-checkbox input:checked ~ .custom-checkbox__span {
  background-color: #e53637;
}

.custom-checkbox__span:after {
  content: "";
  position: absolute;
  display: none;
}

.custom-checkbox input:checked ~ .custom-checkbox__span:after {
  display: block;
}

.custom-checkbox .custom-checkbox__span:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sidebar-price {
}
.sidebar-price__row {
  display: flex;
  align-items: center;
  gap: 12px;
}

.sidebar-price__input {
  flex: 0 1 98px;
  width: 100%;
  border: none;
  border: 1px solid #a8a9db;
  border-radius: 5px;
  text-align: center;
  padding: 5px 0;
  background-color: transparent;
  color: #fff;
}

.sidebar-area-wrapper {
  /* background-color: rgba(16, 17, 48, 1); */
  position: relative;
  z-index: 1;
}

@media (max-width: 991px) {
  .sidebar-area-wrapper {
    position: fixed;
    background: #0b0c2a;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 123;
    overflow: auto;
    padding: 20px;
    display: none;
  }
  .sidebar-area-wrapper.open {
    display: block;
  }
}

.anime__details__btn .open-filter-mobile {
  position: fixed;
  z-index: 122;
  bottom: 0;
  width: 100%;
  left: 0;
  text-align: center;
}

@media (min-width: 992px) {
  .anime__details__btn .open-filter-mobile {
    display: none;
  }
}

.subscribe-search-form__input {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: 100%;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 16px;
  color: #787878;
  padding: 13px 20px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #787878;
}

.subscribe-search-form__input::placeholder {
  font-size: 16px;
  line-height: 26px;
  color: #787878;
}

.subscribe-search-form__input:focus {
  outline: 0;
}

.subscribe-search-form {
  position: relative;
  margin-bottom: 30px;
}

.subscribe-search-form__btn {
  position: absolute;
  right: 0;
  top: 18px;
  background: transparent;
  border: none;
}

.subscribe-search-form__btn .icon_search {
  font-size: 24px;
  color: #fff;
}

@media (min-width: 992px) {
  .subscribe-search-form__btn .icon_search {
    font-size: 44px;
  }
  .subscribe-search-form__btn {
    top: 0;
  }
}

.cart_item {
  border: 3px solid #fff;
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
  align-items: center;
  border-radius: 15px;
  padding: 10px 20px;
}
@media (min-width: 768px) {
  .cart_item {
    gap: 0;
  }
}

.cart_item .product-img img {
  margin-bottom: 0px;
}

.cart_item .product-img {
  padding-left: 0px;
}
.cart_item {
  margin-bottom: 12px;
}

.cart_item {
  position: relative;
  z-index: 1;
}
.cart_item .remove {
  position: absolute;
  top: 15px;
  right: 15px;
}

.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  width: 100px;
  height: 100px;
}

.cart-table-area .cart-summary {
  margin-top: 0px;
}

.cart-table-area .cart-summary .summary-table li {
  text-transform: none;
}
.cart-table-area .cart-summary {
  margin-top: 0px;
}

.cart-table-area .cart-summary h2,
.cart-title h2 {
  color: #fff;
  margin-bottom: 24px;
}
.cart-table-area .cart-summary {
  border: 3px solid #fff;
  color: #fff;
  margin-top: 0px;
  position: relative;
  z-index: 1;
  padding: 30px 20px;
  border-radius: 15px;
}

.cart-table-area .cart-summary h5 {
  font-size: 24px;
  margin-bottom: 0;
  color: #fff;
}
.cart-table-area .cart-summary .summary-table {
  margin-top: 30px;
}

.cart-table-area .cart-summary .summary-table li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;
  text-transform: capitalize;
}

.cart-table-area .cart-summary .summary-table li span {
  color: #fff;
  font-size: 16px;
}

.cart-table-area .cart-summary .payment-method label {
  font-size: 14px;
  color: #6b6b6b;
  font-weight: 400;
  margin-bottom: 15px;
}

.product-name a {
  text-decoration: none !important;
  color: #fff !important;
}

.cart_item .product-price {
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
  color: #fff;
  margin-bottom: 0;
}

ul.payment_methods li:not(.woocommerce-notice)::before {
  content: " ";
  opacity: 0;
}

.content ul.woocommerce-error {
  padding: 1em 2em 1em 3.5em;
}

.woocommerce form .form-row .input-text,
.woocommerce form .form-row select,
.woocommerce-Input {
  border: 1px solid #e6e6e6;
  border-radius: 5px;
  cursor: pointer;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding: 16px;
}

.woocommerce form .form-row .input-text:focus {
  border-color: #e53637;
  outline: none;
}

.woocommerce form .form-row .input-text:focus,
.woocommerce form .form-row select:focus {
  border-color: #e53637;
  outline: none;
}

.woocommerce table.shop_table {
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0 -1px 24px 0;
  text-align: left;
  width: 100%;
  border-collapse: separate;
  border-radius: 5px;
}

.content table th,
.content table td {
  border: none;
  /* 	border-top: 1px solid rgba(0,0,0,.1); */
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {
  background-color: #e53637;
  color: #fff;
  margin-right: 5px;
}

.woocommerce .woocommerce-MyAccount-navigation ul li {
  border: none;
}

.woocommerce table.my_account_orders td,
.woocommerce table.my_account_orders th {
  padding: 10px 8px;
}

.woocommerce-orders-table__cell .woocommerce-button {
}

.cart_item {
  position: relative;
  z-index: 1;
}
.cart_item .remove {
  position: absolute;
  top: 15px;
  right: 15px;
}

.woocommerce-MyAccount-navigation-link .categories__title {
  height: 100%;
  width: 100%;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.woocommerce-button.button.pay {
  display: none;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
  display: block;
  color: #fff;
}

.woocommerce form .form-row {
  display: block;
  /* 	padding: 0 15px; */
  margin: 0;
  opacity: 1 !important;
}

.cart-table-area .cart-summary {
  margin-top: 0px;
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
  width: 100%;
}

.woocommerce-privacy-policy-text p {
  color: #fff;
}

.loginForm__box h2 {
  color: #fff;
}

.loginForm {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.loginForm__box {
  flex: 0 0 calc(50% - 30px);
}

.formLogin__flex {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  justify-content: flex-end;
  flex-direction: column;
  flex-wrap: wrap;
  margin: 10px 0;
}

@media (min-width: 768px) {
  .loginForm {
    flex-direction: row;
    align-items: flex-start;

    margin-top: 150px;
    margin-bottom: 50px;
  }

  .loginForm {
    gap: 20px;
  }
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
  color: #fff;
}

.woocommerce-LostPassword a {
  color: #fff;
}

.categories__wrapper {
  display: flex;
  /* justify-content: space-between; */
  margin-bottom: 50px;
  flex-wrap: wrap;
  gap: 10px;
}

.woocommerce-MyAccount-navigation-link .categories__title {
  height: 100%;
  width: 100%;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.woocommerce .woocommerce-MyAccount-navigation ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style-type: none;
  list-style: none;
}

.woocommerce .woocommerce-MyAccount-navigation ul li {
  margin-right: 15px;
  margin-bottom: 20px;
  padding-left: 0;
  border: 1px solid rgba(25, 26, 80, 1);
}

.woocommerce .woocommerce-MyAccount-navigation ul li.is-active {
  border: 2px solid #e53637;
  position: relative;
  background-color: #b5b5b5;
}

.woocommerce .woocommerce-MyAccount-navigation ul a {
  text-decoration: none;
  color: #000;
  padding: 8px 18px;
  display: block;
  font-size: 16px;
}
.woocommerce .woocommerce-MyAccount-navigation ul a:hover {
  color: #fff;
}
.woocommerce .woocommerce-MyAccount-navigation ul li {
  border: none;
}

.categories__item {
  align-items: center;
  background-color: #f5f5f5;
  border-radius: 15px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 122px;
  justify-content: center;
  width: 228px;
}

.categories__item:hover {
  background-color: rgba(25, 26, 80, 1);
}
@media (max-width: 576px) {
  .categories__wrapper {
    flex-wrap: wrap;
  }

  .categories__item {
    width: 100%;
  }
}

.woocommerce-MyAccount-content table {
  color: #fff;
}
.woocommerce-MyAccount-content p {
  color: #fff;
}

.woocommerce table.shop_table_responsive tr td::before,
.woocommerce-page table.shop_table_responsive tr td::before {
  content: "";
}

.woocommerce table.shop_table_responsive tr td,
.woocommerce-page table.shop_table_responsive tr td {
  text-align: left !important;
}

.woocommerce table.cart .product-thumbnail {
  display: initial !important;
}

.woocommerce table.shop_table_responsive tr td::before,
.woocommerce-page table.shop_table_responsive tr td::before {
  content: "";
}

.woocommerce table.shop_table_responsive tr td,
.woocommerce-page table.shop_table_responsive tr td {
  text-align: left !important;
}

.woocommerce table.cart .product-thumbnail {
  display: initial !important;
}

.woocommerce table.shop_table {
  border: none;
}

.woocommerce .cart-table table.shop_table_responsive tr {
  display: flex;
}

.woocommerce table.shop_table_responsive tr td.cart_product_desc {
  min-width: 300px;
}

.woocommerce table.shop_table_responsive tr td.price {
  min-width: 100px;
}

.woocommerce table.shop_table_responsive tr td.qty {
  min-width: 200px;
}

.woocommerce table.shop_table_responsive tr td.cart_product_img {
  max-width: 100px;
}

@media (min-width: 768px) {
  .woocommerce table.shop_table_responsive tr td.cart_product_img {
    max-width: initial;
  }

  .woocommerce table.shop_table_responsive tr td.cart_product_desc,
  .woocommerce table.shop_table_responsive tr td.price,
  .woocommerce table.shop_table_responsive tr td.qty {
    min-width: initial;
  }
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td,
.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
  background-color: transparent;
}

.woocommerce table.shop_table {
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0 -1px 24px 0;
  text-align: left;
  width: 100%;
  border-collapse: separate;
  border-radius: 5px;
}

.woocommerce table.my_account_orders td,
.woocommerce table.my_account_orders th {
  padding: 10px 8px;
}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
  border-top: 1px solid #fff;
}

.woocommerce table.shop_table td {
  border-top: 1px solid #fff;
}

.download-file .woocommerce-MyAccount-downloads-file {
  background-color: #191a50 !important;
}

@media (max-width: 767px) {
  .slicknav_nav {
    top: 120px;
  }
}
@media (max-width: 991px) {
  .slicknav_nav {
    top: 120px;
  }
}

.header__cart-button {
  margin-bottom: 5px;
}

.qa-item {
  -webkit-transition: background-color 0.35s ease-out;
  transition: background-color 0.35s ease-out;
  border-radius: 10px;
  background-color: #070720;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  position: sticky;
  border: 1px solid rgba(25, 26, 80, 1);
}

@media (min-width: 576px) {
  .qa-item {
    border-radius: 20px;
    margin-bottom: 20px;
  }
}

.qa-item.open .qa-item__btn {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.qa-item__title-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 15px;
}

@media (min-width: 576px) {
  .qa-item__title-block {
    padding: 25px 30px;
  }
}

.qa-item__title {
  font-weight: 500;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 768px) {
  .qa-item__title {
    font-size: 18px;
  }
}

@media (min-width: 992px) {
  .qa-item__title {
    font-size: 20px;
  }
}

.qa-item__btn {
  height: 8px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 16px;
  flex: 0 0 16px;
}

@media (min-width: 576px) {
  .qa-item__btn {
    height: 12px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 22px;
    flex: 0 0 22px;
  }
}

.qa-item__btn-svg {
  height: 20px;
  width: 20px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20px;
  flex: 0 0 20px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  fill: #1537a8;
  -webkit-transition:
    fill 0.35s ease-out,
    -webkit-transform 0.35s ease-out;
  transition:
    fill 0.35s ease-out,
    -webkit-transform 0.35s ease-out;
  transition:
    fill 0.35s ease-out,
    transform 0.35s ease-out;
  transition:
    fill 0.35s ease-out,
    transform 0.35s ease-out,
    -webkit-transform 0.35s ease-out;
}

.qa-item__text-block {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.5s ease;
  transition: max-height 0.5s ease;
}

.qa-item__text {
  padding: 20px 24px;
  padding-left: 15px;
  padding-top: 0;
}

@media (min-width: 576px) {
  .qa-item__text {
    padding-left: 30px;
  }
}

.product__page__title .product__page__filter .nice-select .list {
  width: 100%;
}

.product__page__title .product__page__filter .nice-select {
  background-color: transparent;
  color: #fff;
  border-radius: 5px;
}

.product__page__title .product__page__filter .nice-select:after {
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}

.footer__nav ul li {
  margin: 0;
}
.footer__nav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
}

@media (max-width: 991px) {
  .footer-text {
    text-align: center;
  }
}

.support-label {
  display: flex;
  align-items: center;
  gap: 12px;
  margin: 0;
  margin-bottom: 30px;
}
.support-label input {
  width: 20px !important;
  height: auto !important;
  margin: 0 !important;
}

.blog__details__form form input {
  border: 1px solid transparent;
}
.blog__details__form form input.error {
  background-color: #ffe5e5;
}

.blog__details__form form textarea.error {
  background-color: #ffe5e5;
}

.blog__details__form form textarea {
  border: 1px solid transparent;
}

.content h3 {
  margin-bottom: 20px;
}

.content ul {
  margin-left: 25px;
  padding: 0;
  margin-bottom: 15px;
}

.content ul li {
  margin-bottom: 5px;
  position: relative;
}
.footer__text {
  margin-top: 30px;
  text-align: center;
  margin-left: auto;
  width: 80%;
  margin-right: auto;
  font-size: 12px;
}
@media (max-width: 900px) {
  .footer__text {
    margin-top: 20px;
    text-align: center;
    width: 100%;
  }
}
/* .bg-side {
  position: relative;
}
.bg-side:before,
.bg-side:after {
  top: 0;
  left: 0;
  position: absolute;
  height: 100%;
  content: "";
  display: block;
  background-color: rgba(16, 17, 48, 1);
  background-color: red;
}
.bg-side:before {
  width: calc((1750px / (100 / 12)) * 2);
  left: 15px;
} */
/* @media (min-width: 1770px) {
  .bg-side:before {
    left: calc(50% - (1750px / 2));
  }
} */
/* .bg-side:after {
  width: calc(50% - (1750px / 2));
} */
